Magick::scaleImage Class Reference

`#include <STL.h>`

## Public Member Functions

| scaleImage (const Geometry &geometry_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 989 of file STL.h.

## Constructor & Destructor Documentation

Magick::scaleImage::scaleImage | ( | const Geometry & | geometry_ | ) |

Definition at line 953 of file STL.cpp.

## Member Function Documentation

void Magick::scaleImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 957 of file STL.cpp.

References Magick::Image::scale().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp